<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>MARTE</title>
    </head>
    <body>
    
     <img src="374852.jpg" height="450px" width="1000px">  
    
     <p>
        
         <h1>CARACTERÍSTICAS MARTE</h1>
         <h2>Planeta ¿Que es?</h2>

         <br>
         Un planeta es un objeto astronómico que orbita una estrella y que es lo suficientemente masivo como para ser redondeado por su propia gravedad, pero no lo suficientemente masivo como para causar fusión termonuclear, y que ha despejado su región vecina de planetesimales.

         <h2>Magnitud</h2>

1,64
<h2>Distancia</h2>
2,62 AU
<h2>Radio</h2>
3394 Kilómetros
<h2>Ra / dic</h2>
13 h 08 m41,8 segundos   -06 °37 '53,4 "
<h2>Az / Alt</h2>
264°21'55.2"   -64°17'34.3"
<h2>Fase</h2>
100%
<h2>Visibilidad</h2>
Subida: 05:37 Conjunto: 17:38
<h2>Magnitud media de oposición</h2> 
-2.01 AR/Dec (32000.0): 13h07m36.45s/-6°31'11.0"
<h2>Gal. long./lat.</h2>
-49°50'58.0°/+56°07′30.8°
<h2>Supergal. long./lat.</h2>
+123°34'45.8°/+1°14'51.9"
<h2>Ecl. long./lat. (32000.0).</h2>
198°04'16.8/+0°36'51.8"
<h2>Luz minima siguiente</h2>
23h28m41.05 Hora Aparente Sideral: 23h28m40.0s
<h2>Angulo de paralaje</h2>
+93°14'14.1" Constelación IAU: Vir
<h2>Movimiento por hora:</h2>
+0°01'48" hacia 112.7⁰
<h2>Elongación</h2>
+1°44'32.6 Angulo de fase: +1°04'10.9"
<h2> Distancia desde el sol</h2>
1.625 UA (243.122 M km)
<h2>luz</h2>
Oh21m48.5s
<h2>Tiempo de luz</h2>
Velocidad orbital: 22.572 km/s orbit
<h2>Período sidéreo</h2>
686.97 dias (1.881 a)
<h2>Diámetro aparente</h2>
+0°00'03.57"
<h2>Diámetro ecuatorial</h2>
6792.4 km
<h2>Dia sidéreo</h2>
24h37m22.7s
<h2>Dia solar media</h2>
24h39m35.2s
<h2>Velocidad de rotación ecuatorial</h2>
0.241 km/s 
<h2>Diámetro aparente</h2>
0.150

         
     </p>   
     <a href="index.html"><"VOLVER"></a>
    </body>
    </html>